@charset "utf-8";

/* common
====================================== */
#right .sidebar_dfp {width:140px;padding-left:10px}
#contents_section .return_top {text-align:right;font-size:12px;padding-right:10px;clear:both}

/* contents_section
====================================== */
#contents_section{width:960px; margin:0 auto; background-color:#FFFFFF;padding-bottom:10px;}

#breadcrumbs{ width:960px; margin: 0 auto; font-weight:normal}
#breadcrumbs h2{font-weight:normal}

#headline_area01{width:960px; margin:10px auto 10px}
#headline_area01 .headline01{ font-weight:400;}

.main_contents {width:790px;float:left;margin-bottom:20px}


/* clearfix
====================================== */
#contents_section:after{clear:both;content:".";display:block;height:0;visibility:hidden}


/*backnunber
===================================== */
#disclaimer{
	margin-top: 10px;
	padding: 15px;
	background-color: #DFDFDF;
	margin-right: 18px;
	margin-bottom: 40px;
	margin-left: 5px;
}
#disclaimer p{
	font-size:12px;
}
#other-con{
	margin-bottom:15px;
}
#other-con p{
	border-bottom:dotted 1px #898989;
	padding-bottom:16px;
	margin-top:21px;
	font-size:13px;
	line-height:15px;
	color:#333333;
}
#other-con #back-number{
	float:left;
	width:369px;
	margin-right:30px;
}
#other-con #other-column{
	float:left;
	width:368px;
}
#other-con #back-number p{
	background:url("../images/icon-back-number.gif") no-repeat top left;
	padding-left:30px;
	margin-left:10px;
}
#other-con #other-column p{
	background:url("../images/icon-arrow.gif") no-repeat top left;
	padding-left:25px;
	margin-left:16px;
}
#other-con #other-column p span,
#other-con #back-number p{
    color: #696969;
}
#other-con #other-column p a,
#other-con #other-column p a{
    line-height: 18px;
}
/* style
====================================== */
#wapper{
	width: 765px;
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
	font-size: 14px;
	line-height: 140%;
	font-family: "メイリオ","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}

#topMain{
	padding: 0px;
	min-height: 224px;
	height: auto !important;
	height: 260px;
	width: 765px;
	background-image: url(../images/main.jpg);
	background-repeat: no-repeat;
	position: relative;
	vertical-align: top;
}
.banner_center{
	text-align: center;
}
.title01{
	background-image: url(../images/h3-title.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-top: 20px;
	margin-bottom:15px;
	padding-top: 5px;
}
.title01 h2{
	padding-left: 10px;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #e3a121;
	padding-bottom: 3px;
	padding-top: 5px;
}
.left-c{
	width: 370px;
	float: left;
}
.title02{
	background-image: url(../images/titlebar.gif);
	background-repeat: no-repeat;
	height: 47px;
	width: 370px;
}
.title02 h3{
	padding-left: 70px;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
	color: #FFF;
	padding-top: 15px;
}
.right-c{
	width: 370px;
	float: left;
	margin-left: 26px;
}
.box01{
	padding: 10px;
	width: 370px;
}
.img-box{
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	}
.link-title{
	background-image: url(../images/link-title-arrow.png);
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-top: 20px;
	text-align: left;
	padding-left: 10px;
	font-weight: bold;
	}
.box02{
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #d6d6d6;
	margin-right: 10px;
}
.read-text{
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: left;
}
/*-----------margin--------------*/
.mt10{
	margin-top: 10px;
}
.mt20{
	margin-top: 20px;
}
.mt30{
	margin-top: 30px;
}
.mb10{
	margin-bottom: 10px;
}
.mb20{
	margin-bottom: 20px;
}
.mb30{
	margin-bottom: 30px;
}
.mb40{
	margin-bottom: 40px;
}

/*---------------------sns-----------------*/

#sns_area {
	position: absolute;
	height: 20px;
	width: 500px;
	top: 12px;
	letter-spacing: -0.4em;
	right: 40px;
}
#sns_area .mixi_box{
	position: absolute;
	top: 2px;
	left: 140px;
	float: left;
	
}
#sns_area .tweet_box{
	position: absolute;
	top: 0px;
	left: 200px;
	width: 80px;
}
#sns_area .facebook_box{
	position: absolute;
	top: 0px;
	width: 100px;
	height: 22px;
	left: 286px;
}
#sns_area .gp_box{
	position: absolute;
	top: 0px;
	left: 395px;
	height: 20px;
	width: 90px;
}
#sns_area .bookmark_box{
	position: absolute;
	top: 0px;
	left: 475px;
}
/*------Firefox SNS 配置調整 ---------*/
/* Firefox hack start */
@-moz-document url-prefix() {
	#sns_area .mixi_box{
	position: absolute;
	top: 2px;
	left: 130px;
	float: left;
	
}
#sns_area .tweet_box{
	position: absolute;
	top: 0px;
	left: 200px;
	width: 80px;
}
#sns_area .facebook_box{
	position: absolute;
	top: 0px;
	width: 100px;
	height: 22px;
	left: 290px;}
#sns_area .gp_box{
	position: absolute;
	top: 0px;
	left: 400px;
	height: 20px;
	width: 90px;
}
	
	}

/* Firefox hack end */
